{% extends "@admin/base.html.twig" %}

{% import "@admin/macros.html.twig" as macro %}

{% block body %}
    {{ macro.breadcrumb() }}

    <table class="table table-striped table-sm table-hover">
        <thead class="thead-dark">
        <tr>
            <th>
                <a href="{{ path('admin_catalogs_add') }}" class="btn-sm btn-primary">
                    <i class="fas fa-plus"></i>
                </a>
            </th>
            <th>Catalogue</th>
            <th>Sorting</th>
            <th>Commentaire</th>
            <th></th>
        </tr>
        </thead>
        <tbody>
        {% for item in items %}
            <tr>
                <td>
                    <a href="{{ path('admin_catalogs_edit', {id: item.id}) }}" class="btn-sm btn-primary">
                        <i class="fas fa-pen"></i>
                    </a>
                </td>
                <td>{{ item.name }}</td>
                <td>{{ item.sorting}}</td>
                <td>{{ item.comment }}</td>
                <td>
                    <span type="button" data-href="{{ path('admin_catalogs_delete', {id: item.id}) }}" class="action-delete btn-sm btn-danger">
                        <i class="fas fa-times"></i>
                    </span>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <div class="text-right">
        {{ macro.pagination('pays') }}
    </div>
{% endblock %}
